<?php
/**
 * Front Page Options
 *
 * @package Online School Courses
 */

$wp_customize->add_panel(
	'online_school_courses_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'online-school-courses' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Courses Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/courses.php';